# If a config.py file exists, this file is ignored unless it's explicitly loaded
# via config.load_autoconfig(). For more information, see:
# https://github.com/qutebrowser/qutebrowser/blob/master/doc/help/configuring.asciidoc#loading-autoconfigyml
# DO NOT edit this file by hand, qutebrowser will overwrite it.
# Instead, create a config.py - see :help for details.

config_version: 2
settings:
  content.notifications.enabled:
    https://www.netflix.com: false
    https://www.youtube.com: false
  fonts.completion.category:
    global: BlexMono
  fonts.completion.entry:
    global: BlexMono
  fonts.contextmenu:
    global: BlexMono
  fonts.statusbar:
    global: BlexMono
  scrolling.bar:
    global: never
  scrolling.smooth:
    global: true
  statusbar.show:
    global: always
  tabs.position:
    global: left
  tabs.show:
    global: always
  tabs.width:
    global: 2%
